<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>724518821397816320</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1717664505387</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <ConvertType2>SourceField,company</ConvertType2>
                      <SourceFieldKey>company</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>openorg</TargetFieldKey>
                      <ConvertType2>SourceField,accountbank.openorg</ConvertType2>
                      <SourceFieldKey>accountbank.openorg</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>entrustorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>applyorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>326579915841364992</Expression>
                          <Description/>
                          <ExprTran>其他付款</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billtype</TargetFieldKey>
                      <ConvertType2>CONSTANT,326579915841364992</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizdate</TargetFieldKey>
                      <ConvertType2>SourceField,bizdate</ConvertType2>
                      <SourceFieldKey>bizdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payeetype</TargetFieldKey>
                      <ConvertType2>Formula,MatchingEntity(company.id, oppunit)</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>MatchingEntity(company.id, oppunit)</Expression>
                          <Description/>
                          <ExprTran>MatchingEntity(company.id, 对方单位)</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>description</TargetFieldKey>
                      <ConvertType2>SourceField,description</ConvertType2>
                      <SourceFieldKey>description</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payeracctbank</TargetFieldKey>
                      <ConvertType2>Formula,accountbank</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>accountbank</Expression>
                          <Description/>
                          <ExprTran>银行账户</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payerbank</TargetFieldKey>
                      <ConvertType2>SourceField,accountbank.bank</ConvertType2>
                      <SourceFieldKey>accountbank.bank</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>localamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currency</TargetFieldKey>
                      <ConvertType2>SourceField,currency</ConvertType2>
                      <SourceFieldKey>currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>exchangerate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>actpayamt</TargetFieldKey>
                      <ConvertType2>SourceField,debitamount</ConvertType2>
                      <SourceFieldKey>debitamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>900004</Expression>
                          <Description/>
                          <ExprTran>电汇</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>settletype</TargetFieldKey>
                      <ConvertType2>CONSTANT,900004</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settletnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>usage</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recaccbankname</TargetFieldKey>
                      <ConvertType2>SourceField,oppunit</ConvertType2>
                      <SourceFieldKey>oppunit</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recbanknumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeename</TargetFieldKey>
                      <ConvertType2>SourceField,oppunit</ConvertType2>
                      <SourceFieldKey>oppunit</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>fundflowitem</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payeeformid</TargetFieldKey>
                      <ConvertType2>Formula,MatchingEntity(company, oppunit)</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>MatchingEntity(company, oppunit)</Expression>
                          <Description/>
                          <ExprTran>MatchingEntity(资金组织, 对方单位)</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>180907466014344192</Expression>
                          <Description/>
                          <ExprTran>其他</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>paymenttype</TargetFieldKey>
                      <ConvertType2>CONSTANT,180907466014344192</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourcebillid</TargetFieldKey>
                      <ConvertType2>Formula,id</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>id</Expression>
                          <Description/>
                          <ExprTran>银行收付处理.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payee</TargetFieldKey>
                      <ConvertType2>Formula,MatchingF7(company, oppunit)</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>MatchingF7(company, oppunit)</Expression>
                          <Description/>
                          <ExprTran>MatchingF7(资金组织, 对方单位)</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebanknum</TargetFieldKey>
                      <ConvertType2>SourceField,oppbanknumber</ConvertType2>
                      <SourceFieldKey>oppbanknumber</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payeeacctbank</TargetFieldKey>
                      <ConvertType2>Formula,MatchingF7(company, oppbanknumber)</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>MatchingF7(company, oppbanknumber)</Expression>
                          <Description/>
                          <ExprTran>MatchingF7(资金组织, 对方账号)</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payeeaccformid</TargetFieldKey>
                      <ConvertType2>Formula,MatchingEntity(company, oppbanknumber)</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>MatchingEntity(company, oppbanknumber)</Expression>
                          <Description/>
                          <ExprTran>MatchingEntity(资金组织, 对方账号)</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>basecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebankname</TargetFieldKey>
                      <ConvertType2>SourceField,oppbank</ConvertType2>
                      <SourceFieldKey>oppbank</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankcheckflag_old</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentmode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>BE</Expression>
                          <Description/>
                          <ExprTran>银企互联</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>sourcetype</TargetFieldKey>
                      <ConvertType2>CONSTANT,BE</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeracctcash</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourcebillnumber</TargetFieldKey>
                      <ConvertType2>SourceField,billno</ConvertType2>
                      <SourceFieldKey>billno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>bei_transdetail</Expression>
                          <Description/>
                          <ExprTran>交易明细</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>sourcebilltype</TargetFieldKey>
                      <ConvertType2>CONSTANT,bei_transdetail</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inneraccount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reason</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>backdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>backuser</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>expectdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>exratetable</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>exratedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>draftbill</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentchannel</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>netbankacct</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>issupplecontract</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>vouchernum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>itempayeetype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>itempayee</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ispersonpay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>iscrosspay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isdiffcur</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpexratetable</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpexratedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpexchangerate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dplocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>agreedrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>lossamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>fee</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeactbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>contractno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feepayer</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paycountry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>iswaitsche</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>imageno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isheadpush</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourceentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourceentry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>businesstype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeeacctcash</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payernumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>uniformsocialcreditcode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeenumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>acttradedate</TargetFieldKey>
                      <ConvertType2>SourceField,bizdate</ConvertType2>
                      <SourceFieldKey>bizdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>priority</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>istop</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>hotaccount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inneraccountcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inneraccountamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankcheckflag</TargetFieldKey>
                      <ConvertType2>SourceField,bankcheckflag</ConvertType2>
                      <SourceFieldKey>bankcheckflag</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payquotation</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dppayquotation</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>agreedquotation</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentidentify</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>singlestream</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feepaydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reccountry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recprovince</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reccity</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>crosstrantype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recemail</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recbankaddress</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditparam</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>transtype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymethod</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>serlevel</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payproxybank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>checktype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sendway</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>checkuse</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recswiftcode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recroutingnum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recothercode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>instructmsg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recaddress</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settlementmethod</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>mobile</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentterm</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentfps</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentareacode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inforpayment</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>informrecemail</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>matchflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>matchamountpay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>unmatchamountpay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>relateotherflow</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>matchamountrec</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>unmatchamountrec</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>matchflagmsg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settlestatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>unsettleamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>unsettleamountbase</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settleamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settleamountbase</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebankname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebanksc</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebankad</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebankcountry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebankactno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebankactname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isbilldibs</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>receiveid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>parentacct</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>applyname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>applyid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>applyphone</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settletag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>urgentflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paynature</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>multipaymenttype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>changestatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isbonded</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>contract</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>invoicenumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reportbiztype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>transactioncode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>institutioncode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>transtime</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>transstatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_remark</TargetFieldKey>
                      <ConvertType2>SourceField,description</ConvertType2>
                      <SourceFieldKey>description</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_actamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_fundflowitem</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_localamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_sourcebillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_sourcebillentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_payableamt</TargetFieldKey>
                      <ConvertType2>SourceField,debitamount</ConvertType2>
                      <SourceFieldKey>debitamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_payablelocamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_discountamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_discountlocamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebilltype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebillno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebillentryseq</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_lockamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_unlockamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_settledamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_unsettledamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_expenseitem</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_material</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settleorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>project</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>taxrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>taxamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>contractnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_refundamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_refunddes</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_scheid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>entrybizdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_settledlocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_unsettledlocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillentity</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillrownum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebillentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>costcenter</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_paymenttype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>productline</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_transbillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>textfield1</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ebankcheckflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>transamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paybillcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>draftbillinfo</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>srcbilltype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>srcbillindex</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>draftbilllogid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>srcbillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[{"id":"09+2PX8VO/27","leftBracket":"","compareType":"105","fieldName":"receredtype","rightBracket":"","logic":"0","value":[{"id":"09+2PX8VOCWV","value":"0"}],"baseDataIds":[],"lock":false},{"id":"09+2PX8VO/28","leftBracket":"","compareType":"83","fieldName":"debitamount","rightBracket":"","logic":"0","value":[{"id":"09+2PX8VOCWW","value":"0"}],"baseDataIds":[],"lock":false}],"forList":false}</FilterString>
                      <FilterCondition>
                        <FilterCondition>
                          <FilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>receredtype</FieldName>
                              <RightBracket/>
                              <Id>09+2PX8VO/27</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>09+2PX8VOCWV</Id>
                                  <Value>0</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>83</CompareType>
                              <FieldName>debitamount</FieldName>
                              <RightBracket/>
                              <Id>09+2PX8VO/28</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>09+2PX8VOCWW</Id>
                                  <Value>0</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                          </FilterRow>
                        </FilterCondition>
                      </FilterCondition>
                      <Description/>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <SourceSubEntryKey/>
                  <TargetEntryKey>cas_paybill</TargetEntryKey>
                  <SourceEntryKey>bei_transdetail_cas</SourceEntryKey>
                  <LinkType>Link</LinkType>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <SysStatus/>
              <AttachmentPanelMapPolicy>
                <AttachmentPanelMapPolicy>
                  <Items>
                    <AttachmentPanelMapItem>
                      <TargetAttachmentPanel>attachmentpanel</TargetAttachmentPanel>
                      <Id>45H7YNQ/7C9J</Id>
                      <Seq>1</Seq>
                    </AttachmentPanelMapItem>
                  </Items>
                </AttachmentPanelMapPolicy>
              </AttachmentPanelMapPolicy>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>cas_paybill</TargetEntityNumber>
              <SourceEntityNumber>bei_transdetail_cas</SourceEntityNumber>
              <Id>724518821397816320</Id>
              <PlugInPolicy>
                <PlugInPolicy>
                  <Plugins>
                    <CRPlugin>
                      <ClassName>kd.tmc.bei.formplugin.priorityconvert.DealPriorityConvertPlugin</ClassName>
                      <Seq>1</Seq>
                    </CRPlugin>
                  </Plugins>
                </PlugInPolicy>
              </PlugInPolicy>
              <efRule>false</efRule>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField/>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>OneToOne</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>银行收付处理生成付款单转换规则</Name>
              <ExtElements>
                <ExtControlElement>
                  <ExtControlParam>
                    <ExtControlParam>
                      <Id>1717636630658</Id>
                      <Params>
                        <Param>
                          <Enable>true</Enable>
                          <Key>kd.tmc.bei.formplugin.priorityconvert.DealPriorityConvertPlugin</Key>
                        </Param>
                      </Params>
                    </ExtControlParam>
                  </ExtControlParam>
                  <Id>1717636630657</Id>
                  <ModelType>9</ModelType>
                  <Type>2</Type>
                </ExtControlElement>
                <ExtControlElement>
                  <ExtControlParam>
                    <ExtControlParam>
                      <Id>1717636630660</Id>
                      <Params>
                        <Param>
                          <Enable>true</Enable>
                          <Key>check_global_colbtndelplug</Key>
                        </Param>
                      </Params>
                    </ExtControlParam>
                  </ExtControlParam>
                  <Id>1717636630659</Id>
                  <ModelType>9</ModelType>
                  <Type>1</Type>
                </ExtControlElement>
              </ExtElements>
            </ConvertRuleElement>
          </RuleElement>
          <Id>724518821397816320</Id>
          <CreateDate>1578873638000</CreateDate>
          <ParentId/>
          <MasterId/>
          <BizappId>d2bb1733000000ac</BizappId>
          <InheritPath/>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>1924591574000693248</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1717664505443</Version>
      <Enabled>true</Enabled>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <SysStatus></SysStatus>
      <BizappId>d2bb1733000000ac</BizappId>
      <TargetEntityNumber>cas_paybill</TargetEntityNumber>
      <SourceEntityNumber>bei_transdetail_cas</SourceEntityNumber>
      <Id>724518821397816320</Id>
      <InheritPath></InheritPath>
      <CreateDate>1578873638000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
