<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>452604105194499072</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1699249406381</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <ConvertType2>SourceField,allorderbase.expcommitcomnum</ConvertType2>
                      <SourceFieldKey>allorderbase.expcommitcomnum</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>openorg</TargetFieldKey>
                      <ConvertType2>SourceField,settlemain</ConvertType2>
                      <SourceFieldKey>settlemain</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>entrustorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>applyorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>326579915841364992</Expression>
                          <Description/>
                          <ExprTran>其他付款</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billtype</TargetFieldKey>
                      <ConvertType2>CONSTANT,326579915841364992</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>bd_supplier</Expression>
                          <Description/>
                          <ExprTran>供应商</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>payeetype</TargetFieldKey>
                      <ConvertType2>CONSTANT,bd_supplier</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>description</TargetFieldKey>
                      <ConvertType2>Formula,'用车商旅结算单'</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>'用车商旅结算单'</Expression>
                          <Description/>
                          <ExprTran>'用车商旅结算单'</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payeracctbank</TargetFieldKey>
                      <ConvertType2>Formula,GetAccount(settlemain.id, 'PAY')</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>GetAccount(settlemain.id, 'PAY')</Expression>
                          <Description/>
                          <ExprTran>GetAccount(settlemain.id, 'PAY')</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payerbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>localamt</TargetFieldKey>
                      <ConvertType2>Formula,totalamount</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>totalamount</Expression>
                          <Description/>
                          <ExprTran>结算金额</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>Sum</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currency</TargetFieldKey>
                      <ConvertType2>SourceField,allorderbase.currency</ConvertType2>
                      <SourceFieldKey>allorderbase.currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>exchangerate</TargetFieldKey>
                      <ConvertType2>Formula,1</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>1</Expression>
                          <Description/>
                          <ExprTran>1</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>actpayamt</TargetFieldKey>
                      <ConvertType2>Formula,totalamount</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>totalamount</Expression>
                          <Description/>
                          <ExprTran>结算金额</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>Sum</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>900004</Expression>
                          <Description/>
                          <ExprTran>电汇</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>settletype</TargetFieldKey>
                      <ConvertType2>CONSTANT,900004</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settletnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>usage</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>recaccbankname</TargetFieldKey>
                      <ConvertType2>Formula,GetSupplierInfo(server,'accountname')</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>GetSupplierInfo(server,'accountname')</Expression>
                          <Description/>
                          <ExprTran>GetSupplierInfo(服务商,'accountname')</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recbanknumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payeename</TargetFieldKey>
                      <ConvertType2>Formula,GetSupplierInfo(server,'name')</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>GetSupplierInfo(server,'name')</Expression>
                          <Description/>
                          <ExprTran>GetSupplierInfo(服务商,'name')</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>181525192864971776</Expression>
                          <Description/>
                          <ExprTran>支付的其它与经营活动有关的现金</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>fundflowitem</TargetFieldKey>
                      <ConvertType2>CONSTANT,181525192864971776</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payeeformid</TargetFieldKey>
                      <ConvertType2>Formula,'bd_supplier'</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>'bd_supplier'</Expression>
                          <Description/>
                          <ExprTran>'bd_supplier'</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>180912049742711808</Expression>
                          <Description/>
                          <ExprTran>费用报销</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>paymenttype</TargetFieldKey>
                      <ConvertType2>CONSTANT,180912049742711808</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourcebillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payee</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payeebanknum</TargetFieldKey>
                      <ConvertType2>Formula,GetSupplierInfo(server,'bankaccount')</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>GetSupplierInfo(server,'bankaccount')</Expression>
                          <Description/>
                          <ExprTran>GetSupplierInfo(服务商,'bankaccount')</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeeacctbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeeaccformid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>basecurrency</TargetFieldKey>
                      <ConvertType2>SourceField,allorderbase.currency</ConvertType2>
                      <SourceFieldKey>allorderbase.currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payeebankname</TargetFieldKey>
                      <ConvertType2>Formula,GetSupplierInfo(server,'bank')</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>GetSupplierInfo(server,'bank')</Expression>
                          <Description/>
                          <ExprTran>GetSupplierInfo(服务商,'bank')</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankcheckflag_old</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>CREDIT</Expression>
                          <Description/>
                          <ExprTran>赊购</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>paymentmode</TargetFieldKey>
                      <ConvertType2>CONSTANT,CREDIT</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>ER</Expression>
                          <Description/>
                          <ExprTran>费用</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>sourcetype</TargetFieldKey>
                      <ConvertType2>CONSTANT,ER</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeracctcash</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourcebillnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourcebilltype</TargetFieldKey>
                      <ConvertType2>Formula,GetSrcEntityNumber()</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>GetSrcEntityNumber()</Expression>
                          <Description/>
                          <ExprTran>GetSrcEntityNumber()</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inneraccount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reason</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>backdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>backuser</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>expectdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>exratetable</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>exratedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>draftbill</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentchannel</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>netbankacct</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>issupplecontract</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>vouchernum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>itempayeetype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>itempayee</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ispersonpay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>iscrosspay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isdiffcur</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpexratetable</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpexratedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpexchangerate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dplocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>agreedrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>lossamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>fee</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeactbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>contractno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feepayer</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paycountry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>iswaitsche</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>imageno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isheadpush</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourceentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourceentry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>businesstype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeeacctcash</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payernumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>uniformsocialcreditcode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeenumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>acttradedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>priority</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>istop</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>hotaccount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inneraccountcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inneraccountamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankcheckflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payquotation</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dppayquotation</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>agreedquotation</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentidentify</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>singlestream</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feepaydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reccountry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recprovince</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reccity</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>crosstrantype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recemail</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recbankaddress</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditparam</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>transtype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymethod</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>serlevel</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payproxybank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>checktype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sendway</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>checkuse</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recswiftcode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recroutingnum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recothercode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>instructmsg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recaddress</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settlementmethod</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>mobile</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentterm</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentfps</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentareacode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inforpayment</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>informrecemail</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>matchflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>matchamountpay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>unmatchamountpay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>relateotherflow</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>matchamountrec</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>unmatchamountrec</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>matchflagmsg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settlestatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>unsettleamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>unsettleamountbase</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settleamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settleamountbase</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebankname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebanksc</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebankad</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebankcountry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebankactno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>proxybebankactname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isbilldibs</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>receiveid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>parentacct</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>applyname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>applyid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>applyphone</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settletag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>urgentflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paynature</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_remark</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_actamt</TargetFieldKey>
                      <ConvertType2>SourceField,settlementamount</ConvertType2>
                      <SourceFieldKey>settlementamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_fundflowitem</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_localamt</TargetFieldKey>
                      <ConvertType2>SourceField,settlementamount</ConvertType2>
                      <SourceFieldKey>settlementamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>e_sourcebillid</TargetFieldKey>
                      <ConvertType2>Formula,id</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>id</Expression>
                          <Description/>
                          <ExprTran>用车结算单.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_sourcebillentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_payableamt</TargetFieldKey>
                      <ConvertType2>SourceField,settlementamount</ConvertType2>
                      <SourceFieldKey>settlementamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_payablelocamt</TargetFieldKey>
                      <ConvertType2>SourceField,settlementamount</ConvertType2>
                      <SourceFieldKey>settlementamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_discountamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_discountlocamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebilltype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebillno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebillentryseq</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_lockamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_unlockamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_settledamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_unsettledamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_expenseitem</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_material</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settleorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>project</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>taxrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>taxamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>contractnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_refundamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_refunddes</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_scheid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>entrybizdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_settledlocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_unsettledlocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillentity</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillrownum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebillentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>costcenter</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_paymenttype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>productline</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ebankcheckflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>transamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paybillcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>draftbillinfo</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>srcbilltype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>srcbillindex</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>draftbilllogid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>srcbillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[{"id":"/UHHHZWQUJ32","leftBracket":"","compareType":"105","fieldName":"billstatus","rightBracket":"","logic":"0","value":[{"id":"/UHHHZWQUJ33","value":"C"}],"baseDataIds":[]},{"id":"/UHHHZWQUJ34","leftBracket":"","compareType":"37","fieldName":"paybillnum","rightBracket":"","logic":"0","value":[{"id":"/UHHHZWQUJ35","value":""}],"baseDataIds":[]}],"forList":false}</FilterString>
                      <FilterCondition>
                        <FilterCondition>
                          <FilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>billstatus</FieldName>
                              <RightBracket/>
                              <Id>/UHHHZWQUJ32</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>/UHHHZWQUJ33</Id>
                                  <Value>C</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>37</CompareType>
                              <FieldName>paybillnum</FieldName>
                              <RightBracket/>
                              <Id>/UHHHZWQUJ34</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>/UHHHZWQUJ35</Id>
                                  <Value/>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                          </FilterRow>
                        </FilterCondition>
                      </FilterCondition>
                      <Description>您选中的结算单已付款或者未审核，付款失败！</Description>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <SourceSubEntryKey/>
                  <TargetEntryKey>entry</TargetEntryKey>
                  <TargetSubEntryKey/>
                  <SourceEntryKey>er_vehiclecheckingbill</SourceEntryKey>
                  <LinkType>Link</LinkType>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <SysStatus/>
              <AttachmentPanelMapPolicy>
                <AttachmentPanelMapPolicy>
                  <Items>
                    <AttachmentPanelMapItem>
                      <TargetAttachmentPanel>attachmentpanel</TargetAttachmentPanel>
                      <Id>3OLTI+7OL4U6</Id>
                      <Seq>1</Seq>
                    </AttachmentPanelMapItem>
                  </Items>
                </AttachmentPanelMapPolicy>
              </AttachmentPanelMapPolicy>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <PushOneTime>true</PushOneTime>
                  <PushMutex>true</PushMutex>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>cas_paybill</TargetEntityNumber>
              <SourceEntityNumber>er_vehiclecheckingbill</SourceEntityNumber>
              <Id>452604105194499072</Id>
              <RunCondition>
                <CRCondition>
                  <Expression/>
                  <FilterString>{"filterRow":[],"forList":false}</FilterString>
                  <Description/>
                  <ExprTran/>
                </CRCondition>
              </RunCondition>
              <PlugInPolicy>
                <PlugInPolicy>
                  <Plugins>
                    <CRPlugin>
                      <ClassName>kd.bos.ext.fi.botp.convert.PaymentBillConvertPlugin</ClassName>
                      <Seq>1</Seq>
                    </CRPlugin>
                    <CRPlugin>
                      <ClassName>kd.fi.er.formplugin.botp.ERSettleToCasPayConvertPlugin</ClassName>
                      <Seq>2</Seq>
                    </CRPlugin>
                  </Plugins>
                </PlugInPolicy>
              </PlugInPolicy>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField>settlemain,server</GroupByField>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>GroupByField</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>用车结算单下推付款单</Name>
            </ConvertRuleElement>
          </RuleElement>
          <Id>452604105194499072</Id>
          <CreateDate>1590979972000</CreateDate>
          <ParentId/>
          <MasterId/>
          <BizappId>d2bb1733000000ac</BizappId>
          <InheritPath/>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>13466739</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1699249406421</Version>
      <Enabled>true</Enabled>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <SysStatus></SysStatus>
      <BizappId>d2bb1733000000ac</BizappId>
      <TargetEntityNumber>cas_paybill</TargetEntityNumber>
      <SourceEntityNumber>er_vehiclecheckingbill</SourceEntityNumber>
      <Id>452604105194499072</Id>
      <InheritPath></InheritPath>
      <CreateDate>1590979972000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
