/*  T_CAS_DUPSRCTYPEMAP 防重源单类型映射  */
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_DUPSRCTYPEMAP')
CREATE TABLE T_CAS_DUPSRCTYPEMAP
(
    FID               BIGINT DEFAULT 0 NOT NULL,
	FSRCTYPEFORMID    NVARCHAR(100) DEFAULT ' ' NOT NULL,
    FSRCTYPESHOW      NVARCHAR(100) DEFAULT ' ' NOT NULL,
    FCREATEDATE       DATETIME,
	FMODIFYDATE       DATETIME,
	FCREATER          BIGINT DEFAULT 0 NOT NULL,
	FMODIFIER         BIGINT DEFAULT 0 NOT NULL
);
EXEC P_ALTERPK 'PK_T_CAS_DUPSRCTYPEMAP', 'T_CAS_DUPSRCTYPEMAP', 'FID', '1';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CAS_DUPSRC_FSRCTYPEFORMID') CREATE INDEX IDX_CAS_DUPSRC_FSRCTYPEFORMID ON T_CAS_DUPSRCTYPEMAP ( FSRCTYPEFORMID );
