<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>353455140247749632</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1706493480079</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <ConvertType2>SourceField,company</ConvertType2>
                      <SourceFieldKey>company</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>openorg</TargetFieldKey>
                      <ConvertType2>SourceField,costcompany</ConvertType2>
                      <SourceFieldKey>costcompany</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>delegorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>applyorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>343122285806233600</Expression>
                          <Description/>
                          <ExprTran>报销支付</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billtype</TargetFieldKey>
                      <ConvertType2>CONSTANT,343122285806233600</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>billno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>description</TargetFieldKey>
                      <ConvertType2>SourceField,description</ConvertType2>
                      <SourceFieldKey>description</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeracctbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payerbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payamount</TargetFieldKey>
                      <ConvertType2>Formula,oriaccnotpayamount</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>oriaccnotpayamount</Expression>
                          <Description/>
                          <ExprTran>未付金额</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>Sum</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>localamt</TargetFieldKey>
                      <ConvertType2>Formula,accnotpayamount</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>accnotpayamount</Expression>
                          <Description/>
                          <ExprTran>未付金额(本位币)</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>Sum</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settletnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>exchangerate</TargetFieldKey>
                      <ConvertType2>Formula,accexchangerate</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>accexchangerate</Expression>
                          <Description/>
                          <ExprTran>汇率</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>expectdealtime</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>settletype</TargetFieldKey>
                      <ConvertType2>Formula,paymode</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>paymode</Expression>
                          <Description/>
                          <ExprTran>支付方式</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>BOTP</Expression>
                          <Description/>
                          <ExprTran>BOTP</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>source</TargetFieldKey>
                      <ConvertType2>CONSTANT,BOTP</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>basecurrency</TargetFieldKey>
                      <ConvertType2>SourceField,currency</ConvertType2>
                      <SourceFieldKey>currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>currency</TargetFieldKey>
                      <ConvertType2>Formula,accountcurrency</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>accountcurrency</Expression>
                          <Description/>
                          <ExprTran>币种</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>180912049742711808</Expression>
                          <Description/>
                          <ExprTran>费用报销</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>paymenttype</TargetFieldKey>
                      <ConvertType2>CONSTANT,180912049742711808</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>payeetype</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"0OIAKGO5M6VN","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 是","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"0OIAEIIX4B9S","leftBracket":"","compareType":"105","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"0OIAEIIX2H8B","value":"er_payeer"}],"baseDataIds":[]},{"id":"17032D6YPC4M","leftBracket":"","compareType":"105","fieldName":"payer.isemployee","rightBracket":"","logic":"0","value":[{"id":"17032D6YN=BV","value":"1"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"0OIAEIIX4B9S\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"payertype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"0OIAEIIX2H8B\",\"value\":\"er_payeer\"}],\"baseDataIds\":[]},{\"id\":\"17032D6YPC4M\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"payer.isemployee\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"17032D6YN=BV\",\"value\":\"1\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 是","localeExprTran":{"zh_CN":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 是"}},"formula":{"expression":"'bos_user'","exprTran":"'bos_user'","description":{"zh_CN":""},"exprDesc":"'bos_user'","localeExprTran":{"zh_CN":"'bos_user'"}},"select":"ByCondition"},{"id":"0OIAKGO5KBU7","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收款信息.收款人类型 不等于 个人","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"0OIAJHUYD==Q","leftBracket":"","compareType":"106","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"0OIAJHUYBF9=","value":"er_payeer"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"0OIAJHUYD==Q\",\"leftBracket\":\"\",\"compareType\":\"106\",\"fieldName\":\"payertype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"0OIAJHUYBF9=\",\"value\":\"er_payeer\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收款信息.收款人类型 不等于 个人","localeExprTran":{"zh_CN":"收款信息.收款人类型 不等于 个人"}},"formula":{"expression":"payertype","exprTran":"收款人类型","description":{"zh_CN":""},"exprDesc":"收款人类型","localeExprTran":{"zh_CN":"收款人类型"}},"select":"ByCondition"},{"id":"17034+BIF9LA","seq":3,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 否","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"17033FCX40JK","leftBracket":"","compareType":"105","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"17033FCX1ZRT","value":"er_payeer"}],"baseDataIds":[]},{"id":"17033FCX40JL","leftBracket":"","compareType":"105","fieldName":"payer.isemployee","rightBracket":"","logic":"0","value":[{"id":"17033FCX1ZRU","value":"0"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"17033FCX40JK\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"payertype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"17033FCX1ZRT\",\"value\":\"er_payeer\"}],\"baseDataIds\":[]},{\"id\":\"17033FCX40JL\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"payer.isemployee\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"17033FCX1ZRU\",\"value\":\"0\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 否","localeExprTran":{"zh_CN":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 否"}},"formula":{"expression":"'other'","exprTran":"'other'","description":{"zh_CN":""},"exprDesc":"'other'","localeExprTran":{"zh_CN":"'other'"}},"select":"ByCondition"}],"description":"'bos_user'\\收款人类型\\'other'"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,0OIAKGO5M6VN_ByCondition__0_'bos_user'_-513272794;0OIAKGO5KBU7_ByCondition__0_payertype_-1262017432;17034+BIF9LA_ByCondition__0_'other'_1551181373</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"0OIAEIIX4B9S","leftBracket":"","compareType":"105","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"0OIAEIIX2H8B","value":"er_payeer"}],"baseDataIds":[]},{"id":"17032D6YPC4M","leftBracket":"","compareType":"105","fieldName":"payer.isemployee","rightBracket":"","logic":"0","value":[{"id":"17032D6YN=BV","value":"1"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>payertype</FieldName>
                                          <RightBracket/>
                                          <Id>0OIAEIIX4B9S</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>0OIAEIIX2H8B</Id>
                                              <Value>er_payeer</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>payer.isemployee</FieldName>
                                          <RightBracket/>
                                          <Id>17032D6YPC4M</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>17032D6YN=BV</Id>
                                              <Value>1</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 是</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'bos_user'</Expression>
                                  <Description/>
                                  <ExprTran>'bos_user'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>0OIAKGO5M6VN</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"0OIAJHUYD==Q","leftBracket":"","compareType":"106","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"0OIAJHUYBF9=","value":"er_payeer"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>106</CompareType>
                                          <FieldName>payertype</FieldName>
                                          <RightBracket/>
                                          <Id>0OIAJHUYD==Q</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>0OIAJHUYBF9=</Id>
                                              <Value>er_payeer</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收款信息.收款人类型 不等于 个人</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>payertype</Expression>
                                  <Description/>
                                  <ExprTran>收款人类型</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>0OIAKGO5KBU7</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"17033FCX40JK","leftBracket":"","compareType":"105","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"17033FCX1ZRT","value":"er_payeer"}],"baseDataIds":[]},{"id":"17033FCX40JL","leftBracket":"","compareType":"105","fieldName":"payer.isemployee","rightBracket":"","logic":"0","value":[{"id":"17033FCX1ZRU","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>payertype</FieldName>
                                          <RightBracket/>
                                          <Id>17033FCX40JK</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>17033FCX1ZRT</Id>
                                              <Value>er_payeer</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>payer.isemployee</FieldName>
                                          <RightBracket/>
                                          <Id>17033FCX40JL</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>17033FCX1ZRU</Id>
                                              <Value>0</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 否</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'other'</Expression>
                                  <Description/>
                                  <ExprTran>'other'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>17034+BIF9LA</Id>
                              <Seq>3</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>payeetypelist</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"0OIANSF7O/3N","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 是","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"0OIALIE73A79","leftBracket":"","compareType":"105","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"0OIALIE71G5U","value":"er_payeer"}],"baseDataIds":[]},{"id":"17035TTFNP2B","leftBracket":"","compareType":"105","fieldName":"payer.isemployee","rightBracket":"","logic":"0","value":[{"id":"17035TTFPRW3","value":"1"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"0OIALIE73A79\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"payertype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"0OIALIE71G5U\",\"value\":\"er_payeer\"}],\"baseDataIds\":[]},{\"id\":\"17035TTFNP2B\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"payer.isemployee\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"17035TTFPRW3\",\"value\":\"1\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 是","localeExprTran":{"zh_CN":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 是"}},"formula":{"expression":"'bos_user'","exprTran":"'bos_user'","description":{"zh_CN":""},"exprDesc":"'bos_user'","localeExprTran":{"zh_CN":"'bos_user'"}},"select":"ByCondition"},{"id":"0OIANSF7M527","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收款信息.收款人类型 不等于 个人","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"0OIANANMGN1/","leftBracket":"","compareType":"106","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"0OIANANMET/K","value":"er_payeer"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"0OIANANMGN1/\",\"leftBracket\":\"\",\"compareType\":\"106\",\"fieldName\":\"payertype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"0OIANANMET/K\",\"value\":\"er_payeer\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收款信息.收款人类型 不等于 个人","localeExprTran":{"zh_CN":"收款信息.收款人类型 不等于 个人"}},"formula":{"expression":"payertype","exprTran":"收款人类型","description":{"zh_CN":""},"exprDesc":"收款人类型","localeExprTran":{"zh_CN":"收款人类型"}},"select":"ByCondition"},{"id":"170369LEBPY0","seq":3,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 否","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"170359K4BPWM","leftBracket":"","compareType":"105","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"170359K4DSOD","value":"er_payeer"}],"baseDataIds":[]},{"id":"170359K4BPWN","leftBracket":"","compareType":"105","fieldName":"payer.isemployee","rightBracket":"","logic":"0","value":[{"id":"170359K4DSOE","value":"0"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"170359K4BPWM\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"payertype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"170359K4DSOD\",\"value\":\"er_payeer\"}],\"baseDataIds\":[]},{\"id\":\"170359K4BPWN\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"payer.isemployee\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"170359K4DSOE\",\"value\":\"0\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 否","localeExprTran":{"zh_CN":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 否"}},"formula":{"expression":"'other'","exprTran":"'other'","description":{"zh_CN":""},"exprDesc":"'other'","localeExprTran":{"zh_CN":"'other'"}},"select":"ByCondition"}],"description":"'bos_user'\\收款人类型\\'other'"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,0OIANSF7O/3N_ByCondition__0_'bos_user'_-1044223293;0OIANSF7M527_ByCondition__0_payertype_1862551435;170369LEBPY0_ByCondition__0_'other'_-2079894182</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"0OIALIE73A79","leftBracket":"","compareType":"105","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"0OIALIE71G5U","value":"er_payeer"}],"baseDataIds":[]},{"id":"17035TTFNP2B","leftBracket":"","compareType":"105","fieldName":"payer.isemployee","rightBracket":"","logic":"0","value":[{"id":"17035TTFPRW3","value":"1"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>payertype</FieldName>
                                          <RightBracket/>
                                          <Id>0OIALIE73A79</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>0OIALIE71G5U</Id>
                                              <Value>er_payeer</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>payer.isemployee</FieldName>
                                          <RightBracket/>
                                          <Id>17035TTFNP2B</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>17035TTFPRW3</Id>
                                              <Value>1</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 是</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'bos_user'</Expression>
                                  <Description/>
                                  <ExprTran>'bos_user'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>0OIANSF7O/3N</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"0OIANANMGN1/","leftBracket":"","compareType":"106","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"0OIANANMET/K","value":"er_payeer"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>106</CompareType>
                                          <FieldName>payertype</FieldName>
                                          <RightBracket/>
                                          <Id>0OIANANMGN1/</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>0OIANANMET/K</Id>
                                              <Value>er_payeer</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收款信息.收款人类型 不等于 个人</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>payertype</Expression>
                                  <Description/>
                                  <ExprTran>收款人类型</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>0OIANSF7M527</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"170359K4BPWM","leftBracket":"","compareType":"105","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"170359K4DSOD","value":"er_payeer"}],"baseDataIds":[]},{"id":"170359K4BPWN","leftBracket":"","compareType":"105","fieldName":"payer.isemployee","rightBracket":"","logic":"0","value":[{"id":"170359K4DSOE","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>payertype</FieldName>
                                          <RightBracket/>
                                          <Id>170359K4BPWM</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>170359K4DSOD</Id>
                                              <Value>er_payeer</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>payer.isemployee</FieldName>
                                          <RightBracket/>
                                          <Id>170359K4BPWN</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>170359K4DSOE</Id>
                                              <Value>0</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 否</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'other'</Expression>
                                  <Description/>
                                  <ExprTran>'other'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>170369LEBPY0</Id>
                              <Seq>3</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isarchive</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourcebillnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourcebilltype</TargetFieldKey>
                      <ConvertType2>Formula,'er_tripreimbursebill'</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>'er_tripreimbursebill'</Expression>
                          <Description/>
                          <ExprTran>'er_tripreimbursebill'</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>accountcash</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reason</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>backdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>backuser</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>exratetable</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>exratedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentchannel</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>netbankacct</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isagencypersonpay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>vouchernum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ispersonpay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isencryption</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>iscrosspay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isdiffcur</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>agreedrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpexchangerate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dplocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>lossamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>contractno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feepayer</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeactbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>fee</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>serlevel</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>instructmsg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payproxybank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>crosstrantype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paycountry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>imageno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isheadpush</TargetFieldKey>
                      <ConvertType2>SourceField,ispaybyhead</ConvertType2>
                      <SourceFieldKey>ispaybyhead</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>hsourcebillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>hsourceentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>hsourceentry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paytime</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>acttradedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settlementmethod</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dimobile</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isrepay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankcheckflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payquotation</TargetFieldKey>
                      <ConvertType2>SourceField,accquotetype</ConvertType2>
                      <SourceFieldKey>accquotetype</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dppayquotation</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>agreedquotation</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>matchresult</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>matchamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ismatchbyhead</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>unmatchamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>matchflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>matcherrmsg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeename</TargetFieldKey>
                      <ConvertType2>SourceField,payername</ConvertType2>
                      <SourceFieldKey>payername</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeeacctbank</TargetFieldKey>
                      <ConvertType2>SourceField,payeraccount</ConvertType2>
                      <SourceFieldKey>payeraccount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebanknumber</TargetFieldKey>
                      <ConvertType2>SourceField,payerbank.number</ConvertType2>
                      <SourceFieldKey>payerbank.number</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_fundflowitem</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_remark</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>recprovince</TargetFieldKey>
                      <ConvertType2>Formula,GetProvinceCity(payerbank.number, 'province')</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>GetProvinceCity(payerbank.number, 'province')</Expression>
                          <Description/>
                          <ExprTran>GetProvinceCity(行号, 'province')</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>reccity</TargetFieldKey>
                      <ConvertType2>Formula,GetProvinceCity(payerbank.number, 'city')</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>GetProvinceCity(payerbank.number, 'city')</Expression>
                          <Description/>
                          <ExprTran>GetProvinceCity(行号, 'city')</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_localamt</TargetFieldKey>
                      <ConvertType2>SourceField,accnotpayamount</ConvertType2>
                      <SourceFieldKey>accnotpayamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebank</TargetFieldKey>
                      <ConvertType2>SourceField,payer.payerbank</ConvertType2>
                      <SourceFieldKey>payer.payerbank</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_encryptamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_amount</TargetFieldKey>
                      <ConvertType2>SourceField,oriaccnotpayamount</ConvertType2>
                      <SourceFieldKey>oriaccnotpayamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourcebillid</TargetFieldKey>
                      <ConvertType2>Formula,id</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>id</Expression>
                          <Description/>
                          <ExprTran>差旅报销单_扩展.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_encryptlocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payee</TargetFieldKey>
                      <ConvertType2>SourceField,payer.payer</ConvertType2>
                      <SourceFieldKey>payer.payer</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebankname</TargetFieldKey>
                      <ConvertType2>SourceField,payerbank.name</ConvertType2>
                      <SourceFieldKey>payerbank.name</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_sourceagententryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourceentryid</TargetFieldKey>
                      <ConvertType2>Formula,accountentry.id</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>accountentry.id</Expression>
                          <Description/>
                          <ExprTran>收款信息.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_isrefund</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_refundamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_refunddes</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>importpayeetype</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"0OTH72ZU0CDL","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 是","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"0OTH4FAXLJXR","leftBracket":"","compareType":"105","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"0OTH4FAXN04J","value":"er_payeer"}],"baseDataIds":[]},{"id":"17036Z6UNJ4V","leftBracket":"","compareType":"105","fieldName":"payer.isemployee","rightBracket":"","logic":"0","value":[{"id":"17036Z6ULGC2","value":"1"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"0OTH4FAXLJXR\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"payertype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"0OTH4FAXN04J\",\"value\":\"er_payeer\"}],\"baseDataIds\":[]},{\"id\":\"17036Z6UNJ4V\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"payer.isemployee\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"17036Z6ULGC2\",\"value\":\"1\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 是","localeExprTran":{"zh_CN":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 是"}},"formula":{"expression":"'bos_user'","exprTran":"'bos_user'","description":{"zh_CN":""},"exprDesc":"'bos_user'","localeExprTran":{"zh_CN":"'bos_user'"}},"select":"ByCondition"},{"id":"0OTH72ZU1UMD","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收款信息.收款人类型 不等于 个人","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"0OTH6LCYK3P9","leftBracket":"","compareType":"106","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"0OTH6LCYLKY1","value":"er_payeer"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"0OTH6LCYK3P9\",\"leftBracket\":\"\",\"compareType\":\"106\",\"fieldName\":\"payertype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"0OTH6LCYLKY1\",\"value\":\"er_payeer\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收款信息.收款人类型 不等于 个人","localeExprTran":{"zh_CN":"收款信息.收款人类型 不等于 个人"}},"formula":{"expression":"payertype","exprTran":"收款人类型","description":{"zh_CN":""},"exprDesc":"收款人类型","localeExprTran":{"zh_CN":"收款人类型"}},"select":"ByCondition"},{"id":"17038IVMYKOZ","seq":3,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 否","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"170380Q4J+/I","leftBracket":"","compareType":"105","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"170380Q4GX7R","value":"er_payeer"}],"baseDataIds":[]},{"id":"170380Q4J+/J","leftBracket":"","compareType":"105","fieldName":"payer.isemployee","rightBracket":"","logic":"0","value":[{"id":"170380Q4GX7S","value":"0"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"170380Q4J+/I\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"payertype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"170380Q4GX7R\",\"value\":\"er_payeer\"}],\"baseDataIds\":[]},{\"id\":\"170380Q4J+/J\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"payer.isemployee\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"170380Q4GX7S\",\"value\":\"0\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 否","localeExprTran":{"zh_CN":"收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 否"}},"formula":{"expression":"'other'","exprTran":"'other'","description":{"zh_CN":""},"exprDesc":"'other'","localeExprTran":{"zh_CN":"'other'"}},"select":"ByCondition"}],"description":"'bos_user'\\收款人类型\\'other'"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,0OTH72ZU0CDL_ByCondition__0_'bos_user'_820884041;0OTH72ZU1UMD_ByCondition__0_payertype_-676701855;17038IVMYKOZ_ByCondition__0_'other'_-75074016</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"0OTH4FAXLJXR","leftBracket":"","compareType":"105","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"0OTH4FAXN04J","value":"er_payeer"}],"baseDataIds":[]},{"id":"17036Z6UNJ4V","leftBracket":"","compareType":"105","fieldName":"payer.isemployee","rightBracket":"","logic":"0","value":[{"id":"17036Z6ULGC2","value":"1"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>payertype</FieldName>
                                          <RightBracket/>
                                          <Id>0OTH4FAXLJXR</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>0OTH4FAXN04J</Id>
                                              <Value>er_payeer</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>payer.isemployee</FieldName>
                                          <RightBracket/>
                                          <Id>17036Z6UNJ4V</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>17036Z6ULGC2</Id>
                                              <Value>1</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 是</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'bos_user'</Expression>
                                  <Description/>
                                  <ExprTran>'bos_user'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>0OTH72ZU0CDL</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"0OTH6LCYK3P9","leftBracket":"","compareType":"106","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"0OTH6LCYLKY1","value":"er_payeer"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>106</CompareType>
                                          <FieldName>payertype</FieldName>
                                          <RightBracket/>
                                          <Id>0OTH6LCYK3P9</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>0OTH6LCYLKY1</Id>
                                              <Value>er_payeer</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收款信息.收款人类型 不等于 个人</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>payertype</Expression>
                                  <Description/>
                                  <ExprTran>收款人类型</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>0OTH72ZU1UMD</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"170380Q4J+/I","leftBracket":"","compareType":"105","fieldName":"payertype","rightBracket":"","logic":"0","value":[{"id":"170380Q4GX7R","value":"er_payeer"}],"baseDataIds":[]},{"id":"170380Q4J+/J","leftBracket":"","compareType":"105","fieldName":"payer.isemployee","rightBracket":"","logic":"0","value":[{"id":"170380Q4GX7S","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>payertype</FieldName>
                                          <RightBracket/>
                                          <Id>170380Q4J+/I</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>170380Q4GX7R</Id>
                                              <Value>er_payeer</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>payer.isemployee</FieldName>
                                          <RightBracket/>
                                          <Id>170380Q4J+/J</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>170380Q4GX7S</Id>
                                              <Value>0</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收款信息.收款人类型 等于 个人 and 收款信息.收款人.是否职员 等于 否</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'other'</Expression>
                                  <Description/>
                                  <ExprTran>'other'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>17038IVMYKOZ</Id>
                              <Seq>3</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reccountry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recemail</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recbankaddress</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recswiftcode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recroutingnum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recothercode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymethod</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditparam</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>transtype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>checktype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sendway</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>checkuse</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_fee</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recaddress</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_dpamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_dplocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_bankcheckflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_paytime</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_matchresult</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>mobile</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentfps</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inforpayment</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>informrecemail</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentareacode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentterm</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>entryunmatchamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>entrymatchamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>entrymatchflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>entrymatcherrmsg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[{"id":"/AN67AY8KN79","leftBracket":"(","compareType":"105","fieldName":"billstatus","rightBracket":"","logic":"1","value":[{"id":"/AN67AY8K4/K","value":"E"}],"baseDataIds":[]},{"id":"/AN67AY8KN7=","leftBracket":"","compareType":"105","fieldName":"billstatus","rightBracket":")","logic":"0","value":[{"id":"/AN67AY8K4/L","value":"F"}],"baseDataIds":[]},{"id":"/AN67AY8KN7A","leftBracket":"","compareType":"21","fieldName":"oriaccnotpayamount","rightBracket":"","logic":"0","value":[{"id":"/AN67AY8K4/M","value":"0"}],"baseDataIds":[]},{"id":"2QXT8DOHUDC5","leftBracket":"","compareType":"21","fieldName":"encashamount","rightBracket":"","logic":"0","value":[{"id":"2QXT8DOHYJLZ","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                      <FilterCondition>
                        <FilterCondition>
                          <FilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>billstatus</FieldName>
                              <RightBracket/>
                              <Id>/AN67AY8KN79</Id>
                              <LeftBracket>(</LeftBracket>
                              <Logic>1</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>/AN67AY8K4/K</Id>
                                  <Value>E</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>billstatus</FieldName>
                              <RightBracket>)</RightBracket>
                              <Id>/AN67AY8KN7=</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>/AN67AY8K4/L</Id>
                                  <Value>F</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>21</CompareType>
                              <FieldName>oriaccnotpayamount</FieldName>
                              <RightBracket/>
                              <Id>/AN67AY8KN7A</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>/AN67AY8K4/M</Id>
                                  <Value>0</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>21</CompareType>
                              <FieldName>encashamount</FieldName>
                              <RightBracket/>
                              <Id>2QXT8DOHUDC5</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QXT8DOHYJLZ</Id>
                                  <Value>0</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                          </FilterRow>
                        </FilterCondition>
                      </FilterCondition>
                      <Description>只有审核通过或等待付款且未付金额大于0且付现金额大于0的单据可付款。</Description>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <SourceSubEntryKey/>
                  <TargetEntryKey>entry</TargetEntryKey>
                  <TargetSubEntryKey/>
                  <SourceEntryKey>accountentry</SourceEntryKey>
                  <LinkType>Link</LinkType>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <efRule>false</efRule>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>cas_agentpaybill</TargetEntityNumber>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField>costcompany,accountcurrency,payertype</GroupByField>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>GroupByField</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>差旅报销单下推代发单</Name>
              <SourceEntityNumber>er_tripreimbursebill</SourceEntityNumber>
              <Id>353455140247749632</Id>
              <RunCondition>
                <CRCondition>
                  <Expression/>
                  <FilterString>{"filterRow":[{"id":"0Y522GT0=QIG","leftBracket":"","compareType":"105","fieldName":"ispaybyhead","rightBracket":"","logic":"0","value":[{"id":"0Y522GT08ODZ","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                  <FilterCondition>
                    <FilterCondition>
                      <FilterRow>
                        <SimpleFilterRow>
                          <CompareType>105</CompareType>
                          <FieldName>ispaybyhead</FieldName>
                          <RightBracket/>
                          <Id>0Y522GT0=QIG</Id>
                          <LeftBracket/>
                          <Logic>0</Logic>
                          <Value>
                            <FilterValue>
                              <Id>0Y522GT08ODZ</Id>
                              <Value>0</Value>
                            </FilterValue>
                          </Value>
                        </SimpleFilterRow>
                      </FilterRow>
                    </FilterCondition>
                  </FilterCondition>
                  <Description/>
                  <ExprTran>按单头付款 等于 否</ExprTran>
                </CRCondition>
              </RunCondition>
              <PlugInPolicy>
                <PlugInPolicy>
                  <Plugins>
                    <CRPlugin>
                      <ClassName>kd.bos.ext.fi.botp.convert.AgentPayBillConvertPlugin</ClassName>
                      <Seq>1</Seq>
                    </CRPlugin>
                    <CRPlugin>
                      <DisplayName/>
                      <Description>下推时判断是否存在在途收款信息变更单</Description>
                      <ClassName>kd.fi.er.formplugin.botp.ErChangeAccountBillConvertPlugin</ClassName>
                      <Seq>2</Seq>
                    </CRPlugin>
                  </Plugins>
                </PlugInPolicy>
              </PlugInPolicy>
            </ConvertRuleElement>
          </RuleElement>
          <Id>353455140247749632</Id>
          <CreateDate>1573459850000</CreateDate>
          <ParentId/>
          <MasterId/>
          <BizappId>d2bb1733000000ac</BizappId>
          <InheritPath/>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>1155766927956670464</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1706493480624</Version>
      <Enabled>true</Enabled>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <BizappId>d2bb1733000000ac</BizappId>
      <TargetEntityNumber>cas_agentpaybill</TargetEntityNumber>
      <SourceEntityNumber>er_tripreimbursebill</SourceEntityNumber>
      <Id>353455140247749632</Id>
      <InheritPath></InheritPath>
      <CreateDate>1573459850000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
